<?php

return [

    'dashboard' => 'Dashboard',
    'boxCode' => '',
    'toTop' => 'to Top',
    'AllRightsReserved' => 'All Rights Reserved',
    'moreDetails' => 'More Details',
    'viewMore' => 'View More',
    'readMore' => 'Read More',
    'downloadAttach' => 'Download Attachment',
    'contactDetails' => 'Contact Details',
    'callUs' => 'Call Us',
    'callFax' => 'Fax',
    'callMobile' => 'Mobile',
    'callPhone' => 'Phone',
    'callTimes' => 'Working Times',
    'address' => 'Address',
    'name' => 'Name',
    'email' => 'Email',
    'Fruit' => 'Fruit',
    'home' => 'home',
    'hit' => 'Hit',
    'January' => 'January',
    'February' => 'February',
    'March' => 'March',
    'April' => 'April',
    'May' => 'May',
    'June' => 'June',
    'July' => 'July',
    'August' => 'August',
    'September' => 'September',
    'October' => 'October',
    'November' => 'November',
    'December' => 'December',
    'orange' => 'orange',
    'Lemon' => 'Lemon',
    'Mandarin' => 'Mandarin',
    'Garnet' => 'Garnet',
    'Grapes' => 'Grapes',
    'Peach' => 'Peach',
    'Nectarine' => 'Nectarine',
    'Apricot' => 'Apricot',
    'Mango' => 'Mango',
    'Melon' => 'Melon',
    'Watermelon' => 'Watermelon',
    'Strawberry' => 'Strawberry',
    'Onion' => 'Onion',
    'Cherry_tomato' => 'Cherry tomato',
    'Tomatoes' => 'Tomatoes',
    'Potatos' => 'Potatos',
    'Iceberg' => 'Iceberg',
    'Artichoke' => 'Artichoke',
    'Cauliflower' => 'Cauliflower',
    'Broccoli' => 'Broccoli',
    'Bulgarian_pepper' => 'Bulgarian pepper',

    'About_Us' => 'About Us',
    'Contact_Us' => 'Contact Us',
    'Berries' => 'Berries',
    'Vegetables' => 'Vegetables',
    'phone' => 'Phone',
    'latestNews' => 'Latest News',
    'ourGallery' => 'Our Gallery',
    'subscribeToOurNewsletter' => 'Subscribe To Our Newsletter',
    'subscribeToOurNewsletterDone' => 'You have Subscribed',
    'subscribeToOurNewsletterError' => 'You Already Subscribed',
    'newsletter' => 'Our Newsletter',
    'subscribe' => 'Subscribe',
    'yourEmail' => 'Your Email',
    'yourName' => 'Your Name',
    'enterYourName' => 'Please enter your name',
    'enterYourEmail' => 'Please enter your email address',
    'enterYourPhone' => 'Please enter your phone number',
    'enterYourSubject' => 'Please enter a subject for your message',
    'enterYourMessage' => 'Please type your message',
    'youMessageSent' => 'Your message has been sent successfully, We will contact you as soon as possible. Thank you!',
    'youMessageNotSent' => 'Error: Please try again',
    'subject' => 'Subject',
    'message' => 'Message',
    'sendMessage' => 'Send Message',
    'workingHours' => 'Working Hours',
    'categories' => 'Categories',
    'noData' => 'There is no data here up to now',
    'mostViewed' => 'Most Viewed',
    'share' => 'Share',
    'locationMap' => 'Location Map',
    'comments' => 'Comments',
    'comment' => 'Comment',
    'enterYourComment' => 'Please enter your comment',
    'sendComment' => 'Send Comment',
    'youCommentSent' => 'Your Comment has been sent successfully. Thank you!',
    'newComment' => 'Add New Comment',
    'refresh' => 'Refresh',
    'getInTouch' => 'Get in touch with us by filling contact form below',
    'homeContents1Title' => 'Latest Articles',
    'homeContents1desc' => 'The latest articles from our blog, you can browse more',
    'homeContents2Title' => 'Recent Works',
    'homeContents2desc' => 'Some of our latest works, you can browse more',
    'search' => 'Search for...',
    'visits' => 'Visits',
    'orderForm' => 'Order form',
    'quantity' => 'Quantity',
    'yourQuantity' => 'Please enter quantity',
    'notes' => 'Notes',
    'sendOrder' => 'Send Order',
    'youOrderSent' => 'Your Order has been sent successfully. We will contact you as soon as possible.',

    'partners' => 'Our Partners',
    'partnersMsg' => 'Long term partnerships with leading local and international companies',
];

?>
